ktor {
  development = ${KTOR_DEVELOPMENT}
  deployment {
    port = ${KTOR_DEPLOYMENT_PORT}
  }
  application {
    modules = [ de.walamana.ApplicationKt.module ]
  }
}

jwt {
  secret = ${JWT_SECRET}
  issuer = ${JWT_ISSUER}
  audience = ${JWT_AUDIENCE}
  realm = ${JWT_REALM}
}

database {
  url = ${DATABASE_URL}
  driver = ${DATABASE_DRIVER}
  user = ${DATABASE_USER}
  password = ${DATABASE_PASSWORD}
}

admin {
  password = ${ADMIN_PASSWORD}
}
